Class QueryHandler

Declaration :

- C++ : template<class TY> class QueryHandler
- Java : public interface QueryHandler<TY>

Directly inherited by : ConfigRules

Relation <association>

Declaration :

- Uml : # : ConfigRules
- C++ : protected: ConfigRules*

Relation <association>

Declaration :

- Uml : # : ConfigRules
- C++ : protected: ConfigRules*

Operation resolve

Declaration :

- Uml : + resolve(inout solution : P<TY>, in query : Query<TY>) : bool
- C++ : public: bool resolve ()

All public operations : resolve